| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::LodData::VertexEqual Struct Reference

Equality function for UniqueVertexSet. More...

`#include <OgreLodData.h>`

## Public Member Functions
bool | operator() (const Vertex *lhs, const Vertex *rhs) const

## Detailed Description

Equality function for UniqueVertexSet.

## Member Function Documentation

## ◆ operator()()

bool Ogre::LodData::VertexEqual::operator() | ( | const Vertex * | lhs,
|  | const Vertex * | rhs
| ) |  | const

The documentation for this struct was generated from the following file:

- OgreLodData.h